Commit c795ba8d authored by Joel Roth's avatar Joel Roth

debian/control: require libecasoundc2.2-dev >= 2.7.0-1.1

parent 0911996a
Source: libaudio-ecasound-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libecasoundc2.2-dev, perl, ecasound
Build-Depends: debhelper (>= 7), libecasoundc2.2-dev (>= 2.7.0-1.1), perl, ecasound
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Audio-Ecasound/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment